---
name: Devin Harris
start_date: 2019-07-08
locality: Charleston, SC
country: USA
role: <a href="/job-families/engineering/risk-field-security/">Senior Security Engineer,
  Risk and Field Security</a>
reports_to: meghanmaneval
picture: dsharris.jpg
gitlab: dsharris
pronouns: he/him
departments:
- Engineering Function
- Security Department
- Risk and Field Security
story: 'Devin is located in Charleston, SC. Devin is passionate about advancing security
  for organizations of all sizes in all sectors. Devin enjoys spending time with his
  family, tinkering with things, and fixing cars.

  '
specialty: Field Security

